
.m1, .m2, .m3, .m4, .m5, .m6, .m7, .m8, .m9, .m10, .error, .message {font-family:verdana,geneva,arial;}
.m2, .m4, .m6, .m8, .m10 {font-weight:bold;}
.m1, .m2 {font-size:12px;} 
.m3, .m4, .error, .message {font-size:14px;} 
.m5, .m6 {font-size:15px;} 
.m7, .m8 {font-size:16px;} 
.m9, .m10 {font-size:11px;} 
body, p, blockquote, hr, i, ul, li, td {color:#111; font-family:Verdana,geneva,arial;}

.mono {font-family:Courier New, courier, Times New Roman;}
.error {color:#c00;}
.message { color:blue;}
.strikeout {color:#c00; text-decoration:line-through;}
a:link { color:#00c; }
a:visited { color:#518; }
a:hover { color:#3ff; }
h1 {
	font-family:Verdana,geneva,arial;
	font-weight:bold;
	font-size:16px;
	padding: 0px;
	margin: 0px;
}

h2 {
	font-family:Verdana,geneva,arial;
	font-weight:bold;
	font-size:14px;
	padding: 0px;
	margin: 0px;
}